@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	 margin: 0px auto;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../image_slid/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../image_slid/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {position:absolute; bottom: 0; right: 0px;
	
	padding:5px 0px;
width: 100%;height: 100px;}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width: 935px;

	color:#FFF;
	float:left
;	margin: 0 11px;}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	position:absolute;	width: 930px; 	margin: 0 10px;}
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	 margin-left: 0px;		float:left;	display:block;	text-align:center; height: 110px; padding-bottom: 17px; padding-top: 10px; margin-top: -10px; width: auto;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:50px;
	left:0px;
	width:350px;
	background:url(../image_slid/bg_trans.png);
	height:100px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent ul.navigator-wrap-inner li.active img{
    width: 150px;
	
    margin-top: -25px;
    padding-top: 0px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
}
.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous{
	display:block;
	width:22px;
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-slidecontent .navigator-content .button-next {
	float:left;	
	text-indent:-999px;
	margin-right: 0px;
	background: url(../image_slid/arrow-l.jpg) no-repeat right center;
	margin-top: 27px;
}
.lof-slidecontent .navigator-content .button-previous {
	float:left;	
	text-indent:-999px;
	margin-right: 0;
	background: url(../image_slid/arrow-r.jpg) no-repeat left center;
	margin-top: 27px;
}

.lof-slidecontent .button-control {
    
   height: 40px;
    
   width: 40px;
	cursor:hand; cursor:pointer;
	
   float: left;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height: 100%; margin-top: -2px;}
.lof-slidecontent .action-start span  {
	background: url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background: url(../images/pause.png) no-repeat center center;
}
#jslidernews1 .navigue {
    position: absolute;
    bottom: 140px;
    right: 453px;
    width: 150px;
    height: 38px;
}
#mobilhome #jslidernews1 .navigue, .index #jslidernews1 .navigue {
    bottom: -2px;
    width: 126px;
    right: 0px;
}
#jslidernews1 .navigue .prev,#jslidernews1 .navigue .next{ 
    float: left;
    width: 40px;
    height: 40px;
}
#jslidernews1 .titreslid {
    width: 398px;
    height: 26px;
    position: absolute;
    bottom: 142px;
    background: url("../images/overlay-slider.png") repeat scroll 0 0 transparent;
    padding-top: 5px;
    padding-bottom: 5px;
}
#mobilhome #jslidernews1 .titreslid, .index #jslidernews1 .titreslid{
    bottom: 0px;
   
}
.bourse #plan {
    position: absolute;
    bottom: 142px;
    right: 0;
    width: 466px;
    background: url("../images/overlay-slider.png") repeat scroll 0 0 transparent;
    padding-left: 10px;
}
#plan .planchm a {
    float: right;
}
#plan .menuplan .cmd {
    float: right;
    margin-top: 2px;
}
ul.menuplan li ul {
    margin-bottom: 49px;
    padding-top: 50px;
    margin-left: 8px;
    margin-right: auto;
}
ul.menuplan li a span {
    margin-top: 1px;
    margin-right: 15px;
    height: 34px;
    float: left;
}
.menuplan span h4 {
    padding: 10px;
    font-size: 15px;
}
.lof-slidecontent ul.sliders-wrap-inner li.last {
    padding-right: 22px;
}
.main-slider-content .titre_s {
    position: absolute;  
    bottom: 6px;  
    padding-left: 10px;  
    font-size: 20px;    
    padding-top: 5px;  
    padding-bottom: 5px;
    z-index: 1;
}
.lof-slidecontent ul.navigator-wrap-inner li.active {
    width: 150px;
}
.lof-slidecontent ul.navigator-wrap-inner {

width: 950px;
margin:0px;
}
.index{
    float: left;
}